html {
  font-family: "Roboto", serif;
}
.container {
  width: 1000px;
  margin: 0 auto;
}
header {
  background-color: rgb(29,33,32);
  padding: 5px 0;
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(29,33,32);
}
.logo h1 {
  font-size: 34px;
  font-family: serif;
  color: white;
  margin: 0;
}
.logo p {
  font-size: 14px;
  font-family: serif;
  color:rgb(137,142,127);
  margin: 0 0 0 15px;
}
.menu {
  list-style-type: none;
  background-color: rgb(34, 41, 38);
  border-radius: 25px;
  display: flex;
  padding: 0 10px;
}
.menu li {
  border-right: 2px solid rgb(13, 37, 14);
  margin: 10px 0;
}

.menu li:last-child {
  border-right: none;
}
.menu li a {
  text-decoration: none;
  color: rgb(110, 111, 113);
  padding: 5px 25px;
  display: block;
}
.menu li a.active {
  color:rgb(191,206,116);
}
hr {
  background-color: rgb(186,207,76);
  height: 6px;
  border: none;
  margin: 0;
}
.info {
  background-color: rgb(69,69,69);
}
.info .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 40px 0;
}
.info img {
  border: 10px solid rgb(144,140,141);
}

.info .container h2 {
  color:rgb(251,250,245);
  font-size: 35px;
  margin: 0 0 0 40px;
  font-weight: 300;
}

.info .container p {
  color:rgb(145,146,141);
  font-size: 20px;
  margin-left: 40px;
  font-weight: 200;
}

.info .container button {
  background-color: rgb(191,217,65);
  margin-left: 40px;
  border-radius: 5px;
  padding: 4px 8px;
  font-weight: 700;
  margin-top: 60px;
}

.welcome .container {
  background-color: rgb(255,255,255);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 30px 0 60px;
}

.welcome .container .left {
    font-size: 14px;
  width: 620px;
}

.welcome .container .left ul {
  list-style: square;
  margin: 30px 0 30px 0;
}

.welcome .container .left ul li {
  margin: 20px 0;
}

.welcome .container h2 {
    font-size: 24px;
  letter-spacing: 2px;
}

.welcome .container hr {
  height: 2px;
}

.welcome .container hr.small_hr {
  height: 5px;
  width: 110px;
}
.welcome .container blockquote {
  margin-left: 0;
  padding-left: 20px;
  border-left: 10px solid rgb(187,205,63);
}

.welcome .container .right {
  width: 300px;
}

.welcome .container .right h4 {
  margin-bottom: 0;
  background-color: rgb(61,61,61);
  color: white;
  padding: 15px;
  font-weight: 400;
}

.welcome .container .right ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.welcome .container .right ul li {
  background-color: rgb(239,239,239);
  border-bottom: 2px solid rgb(219, 219, 219);
  margin-bottom: 1px;
}

.welcome .container .right ul li a {
    text-decoration: none;
    display: flex;
    padding: 15px;
}

.welcome .container .right ul li img {
  width: 70px;
  height: 70px;
  border: 4px solid rgb(253,254,248);
  margin-right: 10px;
}

.welcome .container .right ul li .date {
  margin: 0;
  font-size: 14px;
  color: rgb(177,177,177);
}

.welcome .container .right ul li h5 {
  margin: 0;
  color: black;
}
.welcome .container .right ul li .description {
    margin: 0;
  font-size: 12px;
  color: rgb(150, 148, 148);
}

footer {
    background-color:rgb(36,40,39);
    margin: 0;
}

.footer_menu {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer_menu h5 {
    color: rgb(208,220,228);
    font-size: 16px;
}

.footer_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer_menu ul li {
    padding: 2px 0;
}

.footer_menu ul li a {
color: rgb(104,104,104);
text-decoration: none;
}

.copyright {
    color:rgb(104,104,104);
    padding: 15px 0;
    margin: 15px 0;
}


